@charset "utf-8";
#ImagenavTable {
	width: auto;
	float: left;
}
#Imagenavlefttd {
	text-align: right;
	vertical-align: middle;
	width: auto;
	float: left;
}
#Imagenavrighttd {
	text-align: left;
	vertical-align: middle;
	width: auto;
}

body {
	background-image: url(../images/mcbackground.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

h1 {
	color: #005aab;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: -0.8em;
	font-size: 1.5em;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h2 {
	color: #ea2427;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
}
h3 {
	color: #ea2427;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #005aab;
}
h4 {
	color: #ea2427;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
	font-style: normal;
}

h5 {
	font-size: 0.9em;
	font-weight: bold;
	font-variant: small-caps;
	font-style: italic;
	color: #ea2427;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.imgborder {
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #005AAB;
	border-bottom-color: #005AAB;
}


.Locatie {
	color: #ea2427;
	text-align: right;
}
#mccontainer {
	width: 510px;
}
#ttcontainer {
	width: 520px;
}


#ProgrammaTable {
	width: 520px;
	font-size: 0.8em;
}
#ProgrammaTable td {
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-variant: small-caps;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #005AAB;
}
#buienradariframe {

}
a:link, a:active  {
	font-weight: bold;
	font-variant: small-caps;
	color: #005AAB;
}
a:hover, a:visited {
	font-weight: bold;
	font-variant: small-caps;
	color: #005AAB;
	text-decoration: none;
}
